---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 07
    LastMadeUpDate: 31/07/2020
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: E-TEC RECORDS LIMITED
  CompanyNumber: 11462050
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/07/2018
  DissolutionDate: 13/09/2022
  RegAddress:
    AddressLine1: PARK HOUSE PARK HOUSE
    AddressLine2: 10 PARK STREET
    PostTown: BRISTOL
    Country: UNITED KINGDOM
    Postcode: BS1 5HX
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '59200 - Sound recording and music publishing activities'
